/* 绉诲姩H5鏍峰紡 */
/* 澶撮儴banner鍥� */
.hwapp-banner-upper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hwapp-banner-outer {
  height: 460px;
  line-height: 460px;
}
.hwapp-banner {
  height: 460px;
  line-height: 460px;
  background: url(https://res-static.hc-cdn.cn/ams/20260409/promotionpage/H5/banner_H5.jpg) no-repeat center / cover;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-bottom: 0%;
  position: relative;
}
.hwapp-banner .v6-container {
  height: 460px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin: 0px auto;
  align-items: center;
}
.hwapp-banner-container {
  margin-left: 0px;
  margin-top: 0px;
  height: 128px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  bottom: 5%;
}
.hwapp-banner-container .hwapp-banner-title {
  height: 42px;
  font-size: 24px;
  font-family: PingFang SC, PingFang SC-Semibold;
  font-weight: 600;
  text-align: center;
  color: #000000;
  line-height: 42px;
  letter-spacing: 0.8px;
}
.hwapp-banner-container .hwapp-banner-desc {
  display: none;
}
.hwapp-banner-desc-mb {
  display: block;
  margin-top: 0px;
  height: 22px;
  font-size: 14px;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #666666;
  line-height: 22px;
  letter-spacing: 0.2px;
}
.hwapp-banner-container .hwapp-banner-btn {
  display: inline-block;
  cursor: pointer;
  width: 200px;
  height: 40px;
  background: #191919;
  border-radius: 20px;
  margin-top: 20px;
  text-align: center;
  position: relative;
}
.hwapp-banner-container .hwapp-banner-btn span {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -29px;
  margin-top: -10px;
  box-sizing: border-box;
  width: 64px;
  height: 22px;
  font-size: 16px;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  line-height: 22px;
}
.qrcode-top {
  display: none;
}
.qr-desc-wrap {
  display: none;
}
/*鍏敤鍐呭澶у鍣�*/
.content-container {
  height: 600px;
  line-height: 600px;
}
.content-activity,
.content-account {
  background: #fff no-repeat center / cover;
}
.content-control,
.content-safe,
.content-service {
  background: #fdfdfd no-repeat center / cover;
}
.container-public {
  height: 600px;
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
  margin: 0 auto;
  align-content: center;
  flex-direction: column;
  align-items: center;
}
.mb-wrap {
  display: flex;
  height: 180px;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
}
.mb-wrap .mb-wrap-title {
  width: 198px;
  height: 30px;
  font-size: 22px;
  font-family: PingFangSC, PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  color: #191919;
  line-height: 30px;
}
.mb-wrap .mb-wrap-desc {
  margin-top: 12px;
  width: 340px;
  font-size: 14px;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #666666;
  line-height: 22px;
}
.container-public .img-box {
  height: 450px;
}
.container-public .img-box img {
  height: 450px;
}
/*椤佃剼*/
.footer {
  height: 200px;
  background: #f5f5f5;
}
.footer-container {
  height: 200px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.qrcode-bottom {
  display: none;
}
.footer-container .footer-desc {
  margin-top: 0px;
}
.footer-container .footer-desc p {
  height: 24px;
  font-size: 18px;
  font-family: PingFang SC, PingFang SC-Semibold;
  font-weight: 600;
  text-align: center;
  color: #191919;
  line-height: 24px;
  letter-spacing: 0.75px;
}
.footer-container .footer-details {
  margin-top: 12px;
}
.footer-container .footer-details .footer-line {
  width: 55vw;
  height: 1px;
  opacity: 0.4;
  background: radial-gradient(#4e4e4e, rgba(255, 255, 255, 0));
}
.footer-container .footer-details p {
  height: 24px;
  opacity: 0.6;
  font-size: 10px;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #191919;
  line-height: 24px;
  letter-spacing: 1px;
}
.footer-container .hwapp-banner-btn {
  display: inline-block;
  cursor: pointer;
  width: 200px;
  height: 40px;
  background: #191919;
  border-radius: 20px;
  margin-top: 20px;
  text-align: center;
  position: relative;
}
.footer-container .hwapp-banner-btn span {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -29px;
  margin-top: -10px;
  box-sizing: border-box;
  width: 64px;
  height: 22px;
  font-size: 16px;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  line-height: 22px;
}
